<Loadout>
  <Items>
    <Item portName="Control Panel" itemName="LowTechAirlockTerminalTemplate" />
    <Item portName="Door Exterior" itemName="Lt_A_AIrlock_Door_Ext" />
    <Item portName="Door Interior " itemName="Lt_A_Airlock_Door_Int" />
    <Item portName="Lightgroup" itemName="lowtech_grimhex_airlock_lghtgrp" />
    <Item portName="Ext Status Screen A" itemName="LowTechAirlockExteriorStatusSign" />
    <Item portName="Ext Status Screen B" itemName="LowTechAirlockExteriorStatusSign" />
    <Item portName="Int Status Screen A" itemName="LowTechAirlockInteriorStatusSign" />
    <Item portName="Int Status Screen B" itemName="LowTechAirlockInteriorStatusSign" />
  </Items>
</Loadout>